
				@font-face {
					font-family: avenirnextbold;
					src:url('/AcuCustom/Sitename/Fonts/avenir-next-bold.woff');
					font-weight: normal;
					font-style: normal;
				}
				@font-face {
					font-family: avenirnextregular;
					src:url('/AcuCustom/Sitename/Fonts/avenir-next-regular.woff');
					font-weight: normal;
					font-style: normal;
				}
				@font-face {
					font-family: avenirnextthin;
					src:url('/AcuCustom/Sitename/Fonts/avenir-next-thin.woff');
					font-weight: normal;
					font-style: normal;
				}
				@font-face {
					font-family: avenirnextdemibold;
					src:url('/AcuCustom/Sitename/Fonts/avenirnextdemibold.woff');
					font-weight: normal;
					font-style: normal;
				}
				@font-face {
					font-family: avenirnextmedium;
					src:url('/AcuCustom/Sitename/Fonts/avenirnextmedium.woff');
				font-weight: normal;
				font-style: normal;
			}